import fs from 'fs';

export default class Folder {

  static async exists(path) {
    return fs.existsSync(path);
  }

  static async create(path) {
    if (!await this.exists(path)) {
      await fs.promises.mkdir(path);
    }
  }

}
